/*!
 * jQuery Cookiebar Plugin
 * https://github.com/carlwoodhouse/jquery.cookieBar
 *
 * Copyright 2012, Carl Woodhouse
 * Disclaimer: if you still get fined for not complying with the eu cookielaw, it's not our fault.
 */
 
.cookie-message {
  position:fixed;
  bottom:0;left:0;right:0;
  padding:0 85px 0 20px;
  background:#fff;
  border-bottom:1px solid #ccc;
  box-shadow:0px 0px 3px #ccc;
  z-index: 99;
}
.cookie-message a.cookiebar-close {
  position:absolute;
  bottom:0; *top:-2px; right:20px;
  cursor:pointer;
}
.cookie-message p, .cookie-message a.cookiebar-close {
  color:#fff;
  font:bold 11px/18px Arial;
  margin:0.6em 0;
}
.blue {
  border-bottom:1px solid #ff0002;
  background-color:#ff0002;
}
.blue p, .blue a { color:#fff; }